/*default stylesheet-skin*/

/* -- Universal Styles - basic html -- */

html { font-family: 'Open Sans', arial, helvetica, sans-serif; }

body {
	font-family: 'Open Sans', arial, helvetica, sans-serif;
	line-height: 1.5em;
	background: url(../images/fabric_background.png) repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


a { color: #670210; cursor: pointer; cursor: hand; }
a:hover {
	color: #094765;
	text-decoration: underline;
}
.blurb a {text-decoration: underline;}

/* This style MUST be declared - no Helvetica due to IE conflict! */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Open Sans', arial, helvetica, sans-serif;
	font-weight: 600;
}
header {
	background-color:transparent;/*#e9e8cd*/
}

header .container { padding-top: 0; padding-bottom: 10px; background-color: transparent; }

.logo img { max-width: 100%; }

.headerlinks, .cartinfo { text-align: right; }

.tagline { font-size: 1.25em; padding-top: 50px; }


.clearfix { clear: both; }

footer {
	border-top: 0;
	margin-top: 5px;
	background-color:transparent;/*#e9e8cd*/
	padding-top: 20px;
}

@media (max-width:600px) {
}

/* -- Bootstrap-specific styles -- */

/*navigation*/

/*the main navbar style*/

nav {
	background-color: #e8e8e8;
}

.navbar {
	border-radius: 0;
	/*margin-bottom: 0;*/

}
.navbar-header { float: none; }
.navbar-default {
	background-color: #09486b;
	border-top: 1px solid  #092e43;
	border-bottom: 1px solid  #092e43;
}
.navbar-default .navbar-brand {
	color: #ffffff;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
	color: #fff;
}
.navbar-default .navbar-text {
	color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
	color: #e8e000;
	font-weight: 600;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #fffdc2;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li:hover {
	color: #ffffff;
	background-color: rgba(239, 239, 239, 0.27);
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color: #032d42;
	background-color: #f1f1f1;
}
.navbar-default .navbar-toggle {
	border-color: #265E7C;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #265E7C;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #ffffff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	border-color: #ffffff;
}
.navbar-default .navbar-link {
	color: #ffffff;
}
.navbar-default .navbar-link:hover {
	color: #ffffff;
}
.navbar-brand, .navbar-nav>li>a {
	text-shadow: none;
}
@media (max-width: 767px) {
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #ffffff;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
		color: #ffffff;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
		color: #ffffff;
		background-color: #808080;
	}
}


.dropdown-menu > li > a { color: #555; }

.dropdown-menu > li > a:hover,.dropdown-menu > li > a:focus,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	background-color: #808080;
	color: #420000;
	background-image: none;
}

.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
	-webkit-filter:none !important;
	filter:none !important;
}

.navbar-default .navbar-toggle { border: none; }
.navbar-toggle { float: none; margin-right: 0; }
.navbar-toggle .glyphicons { color: #e8e000; }
.navbar-default .navbar-toggle .icon-bar { background-color: #fff; }
button.navbar-toggle { margin-bottom: 0; }
.toggle-text { color: #e8e000; text-transform: uppercase; font-size: 13px; line-height: 1.1em; margin: 0; margin-bottom: 5px; }
.toggle-text a { color: #e8e000; font-weight: 600; }
a.btn.navbar-toggle { color: #e8e000; margin-bottom: 0; }

.navbar-default .navbar-nav > .dropdown > a .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
}
.navbar-default .navbar-nav > .dropdown.open > .dropdown-toggle > .caret {
	border-top-color: #032d42;
	border-bottom-color: #032d42;
}

/*this is to prevent the nav from being indented*/
@media (min-width:768px) {
	.toggle-text { display: none; }
	.navbar-header { float: none; }
}
/*this sets the link color in drop-down menu with hamburger and removes the border, shadow and margins at the top and bottom of drop-down menu*/
@media (max-width:767px) {
	.navbar-collapse.top-nav-collapse, .navbar-collapse.top-nav-collapse.in { border: 0; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
	.navbar-default .navbar-nav { background-color: #fff; }
	ul.nav.navbar-nav { margin-bottom: 0; margin-left: 0; margin-right: 0;}
	ul.nav.navbar-nav > li > a { color: #333; }
	.navbar-default .navbar-nav .open .dropdown-menu > li > a, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus { color: #032d42; }
}

@media (max-width:600px) {
	.caret { border-top-color: #808080; border-bottom-color: #808080; }
	.navbar-default .navbar-nav>.dropdown>a:hover .caret, .navbar-default .navbar-nav>.dropdown>a:focus .caret, .navbar-default .navbar-nav>.dropdown>a .caret {
		border-top-color: #808080;
		border-bottom-color: #808080;
	}

}


/*sidebar nav*/
#nav {
	display: block;
	width: 100%;
	background:transparent;
	margin: 10px auto;
}

#nav{
	margin: 0;
	padding: 0;
}

#nav li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#nav > li > a {
	display: block;
	padding: 10px 10px;
	color: #777;
	text-decoration: none;
	border-bottom: 1px solid #eee;
	background-color: #fafafa;
}

#nav > li > a:hover, #nav > li > a.open {
	color: #666;
	background-color: #f3f3f3;
	border-bottom: 1px solid #ddd;
	cursor: pointer;
}

#nav li ul { display: none; background: #fff; margin: 0;}


#nav li ul li a {
	display: block;
	background: #fafafa;
	padding: 10px 0;
	padding-left: 15px;
	text-decoration: none;
	color: #777;
}
	border-bottom: 1px solid #eee;
	border-left: 1px solid #eee;
#nav li ul li a:hover {
	background: #f3f3f3;
}
.navbar {
	margin-bottom: 0;
}

/*buttons*/

.btn-default,
.btn-primary,
.btn-success,
.btn-info,
.btn-warning,
.btn-danger {
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 2px 0 rgba(0,0,0,.12);
	box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 2px 0 rgba(0,0,0,.12);
	will-change: box-shadow;
	-webkit-transition: background-color .2s cubic-bezier(.4,0,.2,1),color .2s cubic-bezier(.4,0,.2,1),-webkit-box-shadow .2s cubic-bezier(.4,0,1,1);
	transition: background-color .2s cubic-bezier(.4,0,.2,1),color .2s cubic-bezier(.4,0,.2,1),-webkit-box-shadow .2s cubic-bezier(.4,0,1,1);
	transition: box-shadow .2s cubic-bezier(.4,0,1,1),background-color .2s cubic-bezier(.4,0,.2,1),color .2s cubic-bezier(.4,0,.2,1);			transition: box-shadow .2s cubic-bezier(.4,0,1,1),background-color .2s cubic-bezier(.4,0,.2,1),color .2s cubic-bezier(.4,0,.2,1);
	transition: box-shadow .2s cubic-bezier(.4,0,1,1),background-color .2s cubic-bezier(.4,0,.2,1),color .2s cubic-bezier(.4,0,.2,1),-webkit-box-shadow .2s cubic-bezier(.4,0,1,1);
}

.btn-default:active,
.btn-primary:active,
.btn-success:active,
.btn-info:active,
.btn-warning:active,
.btn-danger:active,
.btn-default.active,
.btn-primary.active,
.btn-success.active,
.btn-info.active,
.btn-warning.active,
.btn-danger.active {
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.btn:active,
.btn.active {
	background-image: none;
}

.btn-default {
	background-color: #e8e8e8;
	text-shadow: 0 1px 0 #fff;
	background-image: -webkit-gradient(linear, left 0%, left 100%, from(#ffffff), to(#e8e8e8));
	background-image: -webkit-linear-gradient(top, #ffffff, 0%, #e8e8e8, 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e8e8e8));
	background-image: -webkit-linear-gradient(top, #ffffff 0%, #e8e8e8 100%);
	background-image: linear-gradient(to bottom, #ffffff 0%, #e8e8e8 100%);
	background-repeat: repeat-x;
	border-color: #e0e0e0;
	border-color: #ccc;
}

.btn-default:focus, .btn-default:hover, .btn-default:active,
.btn-default.active {
	background-color: #e8e8e8;
	border-color: #e0e0e0;
}


.btn-primary {
	background-color: #103656;
	background-image: -webkit-gradient(linear, left 0%, left 100%, from(#042642), to(#103656));
	background-image: -webkit-linear-gradient(top, #042642, 0%, #103656, 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#042642), to(#103656));
	background-image: -webkit-linear-gradient(top, #042642 0%, #103656 100%);
	background-image: linear-gradient(to bottom, #042642 0%, #103656 100%);
	background-repeat: repeat-x;
	border-color: #02192B;
}

.btn-primary:focus, .btn-primary:hover, .btn-primary:active,
.btn-primary.active {
	background-color: #103656;
	border-color: #02192B;
}


.btn-success {
	background-color: #449d44;
	background-image: -webkit-gradient(linear, left 0%, left 100%, from(#5cb85c), to(#449d44));
	background-image: -webkit-linear-gradient(top, #5cb85c, 0%, #449d44, 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#5cb85c), to(#449d44));
	background-image: -webkit-linear-gradient(top, #5cb85c 0%, #449d44 100%);
	background-image: linear-gradient(to bottom, #5cb85c 0%, #449d44 100%);
	background-repeat: repeat-x;
	border-color: #419641;
}

.btn-success:focus, .btn-success:hover, .btn-success:active,
.btn-success.active {
	background-color: #449d44;
	border-color: #419641;
}

.btn-warning {
	background-color: #ec971f;
	background-image: -webkit-gradient(linear, left 0%, left 100%, from(#f0ad4e), to(#ec971f));
	background-image: -webkit-linear-gradient(top, #f0ad4e, 0%, #ec971f, 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f0ad4e), to(#ec971f));
	background-image: -webkit-linear-gradient(top, #f0ad4e 0%, #ec971f 100%);
	background-image: linear-gradient(to bottom, #f0ad4e 0%, #ec971f 100%);
	background-repeat: repeat-x;
	border-color: #eb9316;
}

.btn-warningt:focus, .btn-warning:hover, .btn-warning:active,
.btn-warning.active {
	background-color: #ec971f;
	border-color: #eb9316;
}

.btn-danger {
	background-color: #c9302c;
	background-image: -webkit-gradient(linear, left 0%, left 100%, from(#d9534f), to(#c9302c));
	background-image: -webkit-linear-gradient(top, #d9534f, 0%, #c9302c, 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#d9534f), to(#c9302c));
	background-image: -webkit-linear-gradient(top, #d9534f 0%, #c9302c 100%);
	background-image: linear-gradient(to bottom, #d9534f 0%, #c9302c 100%);
	background-repeat: repeat-x;
	border-color: #c12e2a;
}

.btn-danger:focus, .btn-danger:hover, .btn-danger:active,
.btn-danger.active {
	background-color: #c9302c;
	border-color: #c12e2a;
}

.btn-info {
	background-color: #3071a9;
	background-image: -webkit-gradient(linear, left 0%, left 100%, from(#428bca), to(#3071a9));
	background-image: -webkit-linear-gradient(top, #428bca, 0%, #3071a9, 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#428bca), to(#3071a9));
	background-image: -webkit-linear-gradient(top, #428bca 0%, #3071a9 100%);
	background-image: linear-gradient(to bottom, #428bca 0%, #3071a9 100%);
	background-repeat: repeat-x;
	border-color: #2d6ca2;
}

.btn-info:focus, .btn-info:hover, .btn-info:active,
.btn-info.active {
	background-color: #3071a9;
	border-color: #2d6ca2;
}

.well {
	background-image: -webkit-gradient(linear, left 0%, left 100%, from(#e8e8e8), to(#f5f5f5));
	background-image: -webkit-linear-gradient(top, #e8e8e8, 0%, #f5f5f5, 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e8e8e8), to(#f5f5f5));
	background-image: -webkit-linear-gradient(top, #e8e8e8 0%, #f5f5f5 100%);
	background-image: linear-gradient(to bottom, #e8e8e8 0%, #f5f5f5 100%);
	background-repeat: repeat-x;
	border-color: #dcdcdc;
	-webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.05), 0 1px 0 rgba(255, 255, 255, 0.1);
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.05), 0 1px 0 rgba(255, 255, 255, 0.1);
}


/*-- MightyMerchant styles, including shared plug-ins -- */

.mm-columns {
	margin-top: 0;
	margin-bottom: 0;
	background-color: #fff;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid black;
	background-image: none;
	-webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);

}

.item, .item-gc, .item-single {
	min-height: 20px;
	/*max-height: 300px;*/
	/*max-width: 250px;*/
	margin: 10px auto;
	padding: 10px 10px;
	border: none;
    -webkit-box-shadow: inset 0px 0px 1px #ddd;
    box-shadow: inset 0px 0px 1px #ddd;
    -webkit-transition: box-shadow 1s ease;
    -webkit-transition: -webkit-box-shadow 1s ease;
    transition: -webkit-box-shadow 1s ease;
    transition: box-shadow 1s ease;
    transition: box-shadow 1s ease, -webkit-box-shadow 1s ease;
    border-radius: 5px;
}
.mm-classlist .item, .mm-classlist .item-gc, .mm-classlist .item-single {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	     box-shadow: none;
	-webkit-transition: none;
	-o-transition: none;
	-moz-transition: none;
	transition: none;
}

.item-gc { min-height: 20px; }
.item-single { max-width: 100%; min-height: 20px; }

.item:hover, .item-gc:hover, .item-single:hover {
	-webkit-box-shadow: inset 0px 0px 5px #ccc;
	box-shadow: inset 0px 0px 5px #ccc;
	-webkit-transition: box-shadow 1s ease;
	-webkit-transition: -webkit-box-shadow 1s ease;
	transition: -webkit-box-shadow 1s ease;
	transition: box-shadow 1s ease;
	transition: box-shadow 1s ease, -webkit-box-shadow 1s ease;
}
.mm-classlist .item:hover, .mm-classlist .item-gc:hover, .mm-classlist .item-single:hover {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	     box-shadow: none;
	-webkit-transition: none;
	-o-transition: none;
	-moz-transition: none;
	transition: none;
}
.item .ico, .item-gc .ico, .item-single .ico{
	color: #fff;
	display: inline-block;
	width: 35px;
	height: 20px;
	margin-left: 5px;
}

.item hr, .item-gc hr, .item-single hr{
	margin: 5px 0;
}

.item .item-image, .item-single .item-image{
	/*height: 150px;*/
}

.item .item-image img, .item-single .item-image img{
	padding: 5px 0;
	/*height: 140px;*/
	width: auto;
	display: block;
	margin: 0 auto;
}

.item .item-details h5, .item-gc .item-details h5, .item-single .item-details h5{
	text-align: center;
}
.mm-classcalendar .item .item-details h5, .mm-classcalendar .item-gc .item-details h5, .mm-classcalendar .item-single .item-details h5,
.mm-classlist .item .item-details h5, .mm-classlist .item-gc .item-details h5, .mm-classlist .item-single .item-details h5 {
	text-align: left;
}

.item .item-details h5 a, .item-gc .item-details h5 a, .item-single .item-details h5 a{
	color: #094765;
	text-decoration: none;
	margin-top: 0;
	margin-bottom: 5px;
}

.item .item-details h5 a:hover, .item-gc .item-details h5 a:hover, .item-single .item-details h5 a:hover {
	text-decoration: underline;
	color: #888638;
}

.item .item-details p, .item-single .item-details p {
	text-align: left;
}

.item .item-price, .item-single .item-price{
	margin: 3px 0;
	display: inline-block;
	font-family: 'Open Sans', arial, helvetica, sans-serif;
	padding: 2px 5px !important;
	line-height: 20px;
	border-radius: 5px;
	font-size: 14px;
	font-weight: bold;
	background: #f3f3f3;
	border: 1px solid #eee;
	-webkit-box-shadow: inset 0 0 1px #888;
	box-shadow: inset 0 0 1px #888;
	/*max-width: 48%;*/
}

.mm-quickorder_3up .item, .mm-search .item.quickorder_3up { text-align: center; }
.mm-quickorder_3up .item .item-price, .mm-search .item.quickorder_3up .item-price {
	float: none;
	margin-bottom: 10px;
}

.item .item-details a.btn { color: #fff; }

/* Home page slider - adjust heights for your specific needs */

#carousel-basic {
	padding: 0;
	border: 0;
	width: 100%;
	height: 33%; /* to determine this height, think of the images in terms of a ratio*/
	overflow: hidden;
}
#carousel-basic .carousel div.slide img {
  max-width: 350px;
  max-height: 250px;
}

.media-list.alternating .media:nth-child(even) .media-object {
	width: 33%;
	float: left;
	margin-right: 20px;
}

.media-list.alternating .media:nth-child(odd) .media-object {
	width: 33%;
	float: right;
	margin-left: 20px;
}



/*To Affix Mini Cart*/
.minicart-btn{
	border: 1px solid #DDD;
	border-radius: 0;
	padding: 10px;
	text-align: center;
}

.minicart-toggle {
	display:inline-block;
	border-left: 1px solid #808080;
	padding-left: 8px;
	margin-left: 2px;
}

.affix {
	position: fixed;
	top: 0;
	max-width:263px;
}

.affix-bottom {
	position:absolute;
	max-width:263px;
}



/*Site-specific styles - these were created specifically for this site*/
/*Greg's Custom Styles*/
.nowrap {
	white-space: nowrap;
}
.class_fields {
  margin-bottom: 0;
  font-size:11px;
}
.classitem h5 {
  margin: 0;
  font-size: 15px;
}
.class_fields p {
  font-style: italic;
  margin-bottom: 0;
  font-size: 11px;
}
.classlistitem {
  padding: 0;
  margin: 0;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
  -webkit-transition: none;
  -o-transition: none;
  -moz-transition: none;
  transition: none;
}
.classlistitem h5[itemprop="name"] {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
   text-decoration: underline;
}
.classlistitem .item-details h5[itemprop="name"] a {
  margin-bottom: 0;
}
.classlistitem:hover {
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
  -webkit-transition: none;
  -o-transition: none;
  -moz-transition: none;
  transition: none;
}
h1 {
	font-size: 20px;
	color: #032d42;
	margin-bottom: 5px;
	margin-top: 5px;
}
h2 {
	font-size: 18px;
	color: #888638;
}
h3 {
	font-size: 16px;
	color: #888638;
}
h4 {
	font-size: 15px;
	color: #888638;
}
ul li {
	font-size: 13px;
	line-height: 1.3em;
	/* color: #000000; */
}
/*ol li {
	list-style-type: decimal;
}*/
p, div[itemprop="description"], .blurb {
	font-size: 13px;
	line-height: 1.3em;
}
#content {
	background-color: transparent;/*#e9e8cd*/
}
#nav li ul li a {
	border-bottom: 1px solid #eee;
	border-left: 1px solid #eee;
}
.navbar-default {
	background-image: none;
	-moz-box-shadow:0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
	-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
	box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
}
.navbar-nav .open .dropdown-menu {
	background-color: #fff;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 0;
}
.navbar-default, .navbar-default .nav li.dropdown.open > .dropdown-toggle,
.navbar-default .nav li.dropdown.active > .dropdown-toggle,
.navbar-default .nav li.dropdown.open.active > .dropdown-toggle,
.navbar,
.navbar-default .navbar-inner {
	-webkit-filter: none;
	filter: none;
	background-image: none;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	background-color: #eee;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {

}

.announcements_header {
	color: #094765;
}
.headerlinks a, .cartinfo a{
	color: #032d42;
	font-weight: 600;
}
.headerlinks, .cartinfo {
	display: inline-block;
	float: right;
}

#contentcontainerright .col-xs-8 p  {
  margin-bottom: 1px;
  font-size: 12px;
  line-height: 16px;
}
h5.tiny {
  font-size: 13px;
  margin-bottom:3px;
}
#contentcontainerright .row {
	display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: horizontal;
   -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.mobilewrapper {
	position: relative;
	left: 0;
	overflow-x: hidden;
	overflow-y: visible;
}
.promo h1 {
	text-align: center;
	background-color: #09486b;
	border: 1px solid #fff;
	margin: 0 5px;
	padding: 10px;
}
.promo {
	padding: 5px 0;
	background-color: #09486b;
}
#contentcontainerright .col-sm-6 {
  padding-left: 0;
}
#contentcontainerright > a {
  font-weight: 600;
  white-space:nowrap;
}
p[itemprop="description"] {
  margin-bottom: 0;
}
.forestitem .radio {
  display: none;
}
.forestitem .item-price {
  margin-bottom: 0px!important;
}
#footer .col-sm-4 p {
	margin-bottom: 0px!important;
}
.item.quickorder_3up {
    text-align: center;
}
.mm-classlist .item.quickorder_3up,
.mm-classcalendar .item.quickorder_3up {
    text-align: left;
}
.classlistdetails {
	text-decoration: underline;
	display:block;
	line-height: 1em;
}
.mm-products #carousel-zoom .caroufredsel_wrapper, .mm-products #carousel-zoom .carousel {
    overflow: visible !important;
}
.mm-products #carousel-zoom .caroufredsel_wrapper #gallery_01 {
    width: 100% !important;
    height: auto !important;
    position: relative !important;
}
.yarns #carousel-zoom .carousel .item,
.yarns #carousel-gallery .carousel .item {
    width: 65px;
    height: 65px;
    padding: 0;
    margin: 0;
}
#gallery_01 > .item {
  border: none;
  box-shadow: none;
}
#gallery_01 > .item .thumb-caption {
  font-size: 12px;
line-height: 17px;
}
.mm-bios .media.pbl {
	list-style-type: none;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-webkit-align-content: center;
	    -ms-flex-line-pack: center;
	        align-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
/* -- IE fixes (hopefully)  -- */

* { -webkit-filter:none !important; filter:none !important; -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;}

/*Media Queries*/
@media (max-width: 768px) {
	#carousel-zoom {
		display: none;
	}
	.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
		color: #09486b;
	}
	.navbar-default .navbar-nav > .dropdown > a .caret {
	    border-top-color: #09486b;
	    border-bottom-color: #09486b;
	}
	.col-xs-6 {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		height: 100%;
	}
	.headerlinks,
	.searchrow {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-box-pack: end;
		-webkit-justify-content: flex-end;
		-ms-flex-pack: end;
		justify-content: flex-end;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		text-align: left;
	}
	.searchrow p,
	.headerlinks a {
		line-height: 26px!important;
	}
}
@media screen and (min-width: 768px) {
	.mm-columns {
		border-bottom: 1px solid #eee;
		border-left: 1px solid #eee;
	}
	.mm-homepage .flexrow {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
	}
}

@media (min-width:992px) {
	#carousel-basic img { width: 100%; height: 100%; } /* This is your image height at large size; adjust for your ratio*/
	.header_location p {
		font-size: 12px;
	}
	.header_location {
		padding-left: 0;
		padding-right: 0;
	}
}
@media (max-width:991px) {
	#carousel-basic img {
		width: 100%; height: auto;
	}/* This is your height at small size*/
	.promo h1 {
		font-size: 16px;
	}
	.navbar > .container {
	  width: 100%;
	}
	.navbar-nav>li>a{
	  padding-left: 10px;
	  padding-right: 10px;
	}
	.navbar-collapse {
	  padding-left: 0;
	  padding-right: 0;
	}
}

@media (max-width:600px) {
	.headerlinks, .header_location p {
		font-size: 12px;
		line-height: 20px!important;
	}
	#carousel-zoom .yarncarousel .item,
	#carousel-gallery .carousel .item {
	    width: 65px;
	    height: 65px;
	}

}
@media (max-width:425px) {
	.header_location p {
		font-size: 11px;
		white-space: nowrap;
	}
	.headerlinks {
		font-size: 11px;
		line-height: 18px!important;
	}
}
@media (min-width: 991px) {
div#logo {margin-top: 45px!important;}
}
@media (min-width: 1200px) {
div#logo {margin-top: 25px!important;}
}
@media (max-width: 1050px) and (min-width: 768px) {
	#logo {
		margin-top: 70px!important;
	}
}
/* Gregs Css 9-1-17 */
div[itemprop="offers"] {
max-width: 100%;
}

div[itemprop="offers"] .form-group {
  margin-bottom: 0;
}
.mm-products .form-group > .col-xs-2 {
padding-right: 0;
}
.mm-products .form-group .col-xs-4.text-left {
padding-top: 0;
padding-right: 0;
text-align:center;
line-height: 1.3;
font-size: 13px;
}
label[for^="qty"] * {
  display: block;
}
@media (min-width: 991px) {
.mm-products .form-group .col-xs-4.text-left {
padding-top: 10px;
}
}

table, th, td{
border: 1px solid black;
padding: 10px;

}


thead{
font-weight: bold;
}

.mm-columns.mm-cart table, th, td{
width: auto !important;
border:none;
padding:10px;

}
.mm-columns.mm-cart table.totals{
float: right;
}

.mm-columns.mm-cart #mobiledetails .col-sm-6{
 width: 450px;
 display:flex;
 max-width: 100%;
}
table.otherinfo{
font-size: 13px;
}
table.otherinfo th::after{
content:"\a";
white-space: pre;

}

#megamenu-footer ul.list-unstyled {
display: none;
}

/* 
h5 span.label.label-custom, h5 span.label.label-info{
margin-top:0;
margin-bottom:0;
height:20px;
}
 */

.label.label-custom{
background-color: #dc6069;
font-size: 14px;
}



